<h2>Master Component</h2>
<h5>{{post?.title}}</h5>
<div>{{post?.body}}</div>

<h2>Comments ({{commentCount}})</h2>
<app-details *ngIf="post?.id" [id]="post?.id" (counter)="GetCounter($event)"></app-details>